import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./teaser-image.stories";

<Meta of={ComponentStories} name="Docs" />

# Teaser Image

Use the standard slot to insert elements in the content box of the teaser.

<Canvas of={ComponentStories.Default}></Canvas>

# With specific slots

Use the specific slots to insert elements such as tags and labels

<Canvas of={ComponentStories.Slots}></Canvas>

## Developer Documentation

<Controls />
